 .u-section-1 {
  background-image: linear-gradient(to bottom, #ffffff, #a5cbef);
}

.u-section-1 .u-sheet-1 {
  min-height: 972px;
}

.u-section-1 .u-shape-1 {
  height: 806px;
  margin-top: 136px;
  margin-bottom: 0;
  background-image: linear-gradient(#e8f2fb, white);
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -775px 1px 0;
}

.u-section-1 .u-text-2 {
  margin: 27px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  width: 145px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 12px 628px 0 72px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: -144px -231px 0 612px;
}

.u-section-1 .u-text-6 {
  margin: 81px 27px 0 72px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 154px 27px 0 72px;
}

.u-section-1 .u-text-8 {
  margin: -199px 212px 60px 72px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 500px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 486px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 411px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 84px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-4 {
    margin-right: 280px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-right: 266px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 191px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-4 {
    margin-right: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 86px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 64px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -79px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 132px;
    margin-left: 0;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 152px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -293px;
  }
}